.scroll-header{z-index:3}
.category-product-list .alert.col-12 {background-color:transparent;text-shadow:none;border:none;color:#999;font-size:14px;font-style:italic;text-align:center;order:3}
/*breadcrumb*/
.breadcrumbs li{display: inline-block;color:#1A1A1A;}
.breadcrumbs li:not(:first-child):before{content: "/";}
.breadcrumbs a,.breadcrumbs strong,.breadcrumbs a span{font-size:14px;font-weight: 500;color:#1A1A1A;}
/*banner*/
.category-inner{text-align: left;color:#000;}
.category-inner .category-title{font-size:32px;line-height:1;padding:20px 0;font-weight:900;text-transform:uppercase;letter-spacing:2px}
.category-inner .category-title-sub{font-size:16px;line-height: 18px;padding-bottom: 10px;}
.category-inner .category-info{font-size:15px;line-height:1.5;display:block;}
.category-inner .category-info a{text-decoration:underline;}
/*category-page-top-banner*/
.category-page-top-con{padding:35px 16px;}
.category-page-top{background-repeat:no-repeat;background-position:center;background-size:auto 100%;}
/*toolbar*/
.toolbar{display: none;float: none;justify-content: space-between;align-items: center;margin-bottom: 40px;}
.toolbar .product-quantity{font-size: 16px;font-weight: 700;color: #747474;}
.toolbar .limiter label{display: inline-block;font-size: 15px;}
.toolbar .limiter a{color:#999;font-size: 15px;padding: 0 4px;}
.toolbar .limiter .current{color:#000;font-weight: 700;padding:0 4px;}
.toolbar .limiter{float: right;margin-right: 10px;display: none;}
.toolbar .limiter>ul>li{display:inline-block;padding-bottom:10px}
.toolbar .desktop-sortby{display: inline-block;}
.toolbar .desktop-sortby > ul > li{margin-left: 0px;font-size: 14px;font-weight: 500;vertical-align: middle;}
.toolbar .desktop-sortby > ul > li.dropdown{width: 180px;height: 32px;background: #000;border-radius: 20px;padding: 0 15px;margin-left: 5px;color: #fff;display: inline-flex;justify-content: space-between;align-items: center;}
.toolbar .desktop-sortby > ul > li.dropdown > a{color: #fff;width: 100%;text-align: left;}
.toolbar .desktop-sortby109 .dropdown-menu{right:-80px;}
.toolbar .desktop-sortby .dropdown-menu{width: 100%;text-align: left;}
.toolbar .desktop-sortby .dropdown-menu:after{opacity: 0;}
/*section-category*/
.section-category{background-color:#FAFAFA;}
.category-menu-a{display:block;}
.section-more-icon{clear: both;}
/*category-main*/
.category-menu-wrap{display:none;}
.one-line-box{margin-bottom:30px}
.one-line-box img{float:right;}
.one-line-box .st-text{padding:30px 0 30px 30px;box-sizing:border-box;-webkit-box-sizing:border-box;}
.box-4{margin-bottom:20px;text-align:left;}
.box-4 img{margin:0 auto;display:block;width: 100%;height: 100%;color:transparent;}
.box-4 .w-box{text-align: right;position: relative;overflow: hidden;width: 100%;aspect-ratio: 1/1.34;}
.item-soldout{order:2;}
/*all-product-label-icon*/
.box-4.item-soldout .box-plabel{color:#BABABA !important;border:1px solid #BABABA !important}
.box-4.item-soldout .box-plabel:after{content:"Sold Out"!important;}
.box-4 .label-soldout{color:#BABABA;border:1px solid #BABABA}
.box-4 .label-soldout:after{content:"Sold Out";}
.box-4 .label-free-gift::after{content:"Free Gift"}
.box-4 .label-woob::after{content:"Woob"}
.box-4 .label-new::after{content:"New"}
.box-4 .label-bluetooth::after{content:"Bluetooth"}
.box-4 .label-sale::after{content:"Sale"}
.box-4 .label-save-10::after{content:"Save $10"}
.box-4 .label-save-30::after{content:"Save $30"}
.box-4 .label-save-55::after{content:"Save $55"}
.box-4 .label-free-toy::after{content:"Free Toy"}
.box-4 .label-3-for-2:after{content:"3 For 2"}
.box-4 .bundle-price-discount-percent{display:inline-block;position:absolute;right:10px;top:10px;background:#fff;padding:6px 5px 4px;color:var(--theme-orange);font-size:12px;border-radius:100%;line-height:1;z-index:1;border:1px solid var(--theme-orange);font-weight:bold;text-transform:capitalize;text-align:center; transform: scale(.85);ransform-origin:right top;}
.box-4 .bundle-price-discount-percent i{font-style: initial;display: block;}
.box-4 .bundle-price-discount-percent .icon-top,.box-4 .bundle-price-discount-percent .icon-off{font-size: 12px;font-weight:normal;transform: scale(0.85);}
.box-4 .promo_product_discount{display: inline-flex;flex-direction: column;width: 60px;height: 60px;border-radius: 50%;background: #1dd6aa;color: #fff;font-size: 26px;line-height: 0.88;font-weight: 600;font-style: initial;align-items: center;justify-content: center;position: absolute;top: 16px;right: 16px;}
.box-4 .promo_product_discount .icon-top{font-size: 12px;font-weight: 400;letter-spacing: 0.65px;padding-bottom: 2px;transform: scale(0.9);}
/*sextion banner*/
.section-category-banner img{display:block;margin:0 auto;}
.catalog-category-view .p-wrapper{margin-top:0;}
.product-box .p-title{display:block;margin-bottom:10px;font-weight: 700;font-size:14px;line-height: 1.2;text-transform:capitalize;}
.product-box .product-box-top-con{position:relative;}
.product-box .brand-name{font-size: 12px;font-weight: 500;text-transform: uppercase;color: #747474;padding-bottom: 8px;transform: scale(0.85);transform-origin:left;}
.peach-ptitle a{display:inline-block;}
.wishlist-outside{text-align:right;position:absolute;right:0;top:2px;z-index:1}
.product-box .price-label{display: none;}
.category-main{text-align:center;}
.box-4 .w-box{border-radius: 0;}
.box-4 .product-box .p-price .price-box{padding-right:18px;display:-webkit-flex;display: flex;-webkit-flex-direction: column;flex-direction: column;}
.box-4 .product-box .p-price .old-price, .box-4 .product-box .p-price .special-price {display:block;margin:0} 
.box-4 .product-box .p-price .old-price{order:2;}
.box-4 .product-box .p-price .old-price .price-wrapper{display: flex;flex-direction: row;}
.box-4 .product-box .p-price .clearance-t{display: block !important;font-size: 12px;line-height: 1;padding-top: 13px;color:var(--text-primary);}
.box-4 .p-price .special-price .price,.box-4 .p-price .normal-price .price{display:block;color:var(--theme-orange);}
.box-4 .p-price .old-price .price{color: #666;text-decoration: line-through;font-weight: 400;padding-top:3px;font-size:16px}
.category-main .box-4{padding:0 5px;vertical-align:top;}
.category-main .items-list{margin-right:-5px;margin-left:-5px}
.product-box .p-price{color:var(--theme-orange);font-weight:700;font-size:18px;display:inline-block;width: 100%;position: relative;}
.product-box .p-price .starting-p{display: inline-block;transform: scale(0.8);transform-origin: left;color: #000;font-size: 12px;font-weight: normal;border-bottom: 1px solid #000;margin-right: 3px;margin-right: -12px;}
.product-box .p-price .bundle-price-box{display: inline-block;font-size: 0;padding-right: 18px;}
.product-box .p-price .bundle-price-box .price{color:#000;}
.product-box .p-price .bundle-price-box .price:nth-child(1){font-size: 16px;}
.category-main .actions{width: 100%;} 
.category-main .actions .btn{margin-top:24px;width:100%;padding:12px 0}
.category-main .actions .btn.btn-secondary-sold-out{border-color:#bababa;color:#bababa;background-color:transparent;}
.category-main .actions .p-link{display: none;}
.category-main .actions .p-link.bundle-product{display:block;}
.bottom-pagination{width:100%;order:3;margin-top:20px;}
.bottom-pagination .active a{color:#fff;background-color:#333;font-weight:300;}
.catalog-category-view .bottom-pagination{clear:both;float: none;text-align: center;height:auto;width:100%}
.special-price-box{display:block;font-size:14px;font-weight:500;color:#000;margin-top:10px}
/*added-to-box*/
.added-to-box{width: 100%;position: fixed;bottom: 0;left: 0;z-index: 100;background-color: rgba(222,86,120,0.9);color: #fff;text-align: center;padding: 10px 0;font-size: 18px;}
.added-to-box-btn {display: inline-block;padding: 8px 0;width: 90%;font-size: 18px;text-align: center;border: 1px solid #efdca2;color: #efdca2;border-radius: 10px;-webkit-border-radius: 10px;margin: 0 10px;}
.added-to-box span {display: block;margin-bottom: 5px;font-size: 14px;}
/*wishlist*/
.icon-favorite{width:auto;height:auto;display:block;}
.favorite-added .icon-favorite svg{fill:var(--text-primary);}
.icon-favorite svg{display: block;width: 14px;height: 14px;}
.add-wishlist-info{display:none;}
/*.section-category-banner{margin:0 -10px;}*/
.loader{border:2px solid #f3f3f3;border-top:2px solid #000;border-radius:50%;width:70px;height:70px;animation: spin 2s linear infinite;-webkit-animation: spin 2s linear infinite;position:fixed;top:30%;left:43%;display:none;}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-o-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.toolbar .limiter>ul>li{position:relative;}
#category-menu .category-all-products ul{text-transform:uppercase;}
.category-menu .category-featured{display:none;}
.category-menu .category-best-sellers{display:none;}
#category-menu .category-menu-a{display:none;}
.section-category .category-main{padding:30px 8px 50px;background-color:#FAFAFA;}
.category-menu li.title{display: none;}
.cat-each .category-all-products{display:-webkit-box;font-size:14px;}
.cat-each .category-all-products .children{display:-webkit-box;}
#category-menu .cat-each{white-space:nowrap;overflow-y:hidden;overflow-x:auto;white-space: nowrap;border-bottom:1px solid #e5e5e5;}
#category-menu .cat-each a.active{border-bottom:5px solid var(--text-primary);padding-bottom:16px;color:var(--text-primary);}
#category-menu-m a{margin:0 15px;color:#808080;}
#category-menu .category-featured a{color:var(--text-primary);}
#category-menu .category-best-sellers a{color:var(--text-primary);}
#category-menu .category-all-products ul li a{font-weight:normal;font-size:14px;}
/*All Product Page multiple-colors Box*/
.multiple-colors {display: inline-flex;vertical-align: top;padding-top:10px;}
.multiple-colors a{display: inline-block;margin-right:3px;border-radius: 100%;-webkit-border-radius: 100%;vertical-align: top;text-align: center;position: relative;border: 1px solid transparent;padding: 2px;}
.multiple-colors a:hover{border: 1px solid #bababa;}
.multiple-colors .super-attribute-area {display: block;width: 14px;height: 14px;border-radius: 100%;-webkit-border-radius: 100%;margin:0 auto;}
.multiple-colors .color-white .super-attribute-area {border: 1px solid #ddd;}
.multiple-colors .color-rose-gold .super-attribute-area {border: 1px solid #FFDAB9;}
.multiple-colors .color-cream .super-attribute-area {border: 1px solid #f7d9bd;}
.multiple-colors .soldout{display:none;line-height:1;margin-top: 5px;font-weight: 300;color:#fff;font-size: 12px;position: absolute;background: #747474;bottom: calc(100% + 7px);left: 0;padding: 4px;border-radius: 5px;white-space: nowrap;}
.multiple-colors .soldout::after {content: "";position: absolute;pointer-events: none;left: 8px;top: 100%;border-top: 4px solid #747474;border-left: 2px solid transparent;border-right: 5px solid transparent;}
.multiple-colors a:hover .soldout{display: block;}
/*product-each*/
.product-each{height:100%;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap: wrap;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction: column;background: #fff;box-shadow: 0px 2px 4px 0px rgb(234 234 234 / 64%);border-radius: 8px;overflow: hidden;}
.product-each-top,.product-each-bottom {-webkit-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto;}
.product-each-bottom{padding: 0 14px 16px;}
.product-each-mid {-webkit-flex:1 0 auto;-ms-flex:1 0 auto;flex:1 0 auto;padding: 16px 14px 0 14px;position: relative;box-shadow: 0px -1px 2px 0px rgb(0 0 0 / 8%);}
/*yotpo review star*/
.box-4 .yotpo-sr-bottom-line-text.yotpo-sr-bottom-line-text--right-panel{font-size:14px!important;line-height:1!important;padding:0!important}
.box-4 .yotpo-reviews-star-ratings-widget{margin-bottom:0!important;margin-top:5px}
.yotpo-sr-bottom-line-summary.yotpo-sr-bottom-line-button{display:block!important;padding: 0!important}
.star-container.yotpo-sr-star-full path{fill:#F8D800;stroke:#F8D800;}
.star-container.yotpo-sr-star-half path{stroke:#F8D800;}
.star-container.yotpo-sr-star-half linearGradient stop:first-child{stop-color:#F8D800}
.star-container.yotpo-sr-star-empty path{stroke:#F8D800;}
 /* category-blog-slide */
.category-blog-box{background-color: #FFFAEB;padding: 80px 15px;overflow: hidden;}
.category-blog-box .category-blog-slide{overflow: hidden; }
.category-blog-box .category-blog-t{text-align: center;}
.category-blog-box .category-blog-t .blog-title{font-size: 32px;display: block; font-weight: 700;color: #000;line-height: 1.2;padding-bottom: 16px;}
.category-blog-t .blog-top-con{max-width: 98%; margin: 0 auto;font-size: 16px;line-height: 1.5;font-weight: 500;color: #747474;padding-bottom: 40px;}
.orgasm-item{height: 100%;overflow: hidden;position: relative;max-width: 80%;margin-right: 24px;}
.orgasm-item:last-child{margin-right: 0;}
.orgasm-item-box {border-radius: 8px;background-color: #fff;height: 100%;}
.orgasm-item .orgasm-img{border-top-left-radius: 8px; border-top-right-radius: 8px;overflow: hidden;width: 100%;aspect-ratio: 141/82;}
.orgasm-item .orgasm-img img{width: 100%;}
.orgasm-item .orgasm-img:hover img {transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);}
.orgasm-txt-box{display:flex;flex-direction: column;}
.orgasm-item .orgasm-txt {padding: 32px 16px;}
.orgasm-item .orgasm-txt .orgasm-txt-title {font-size: 20px; font-weight: 700;color: #000;line-height: 1.2;display: block;margin-bottom: 16px;}
.orgasm-item .orgasm-txt .orgasm-txt-title:hover{color: var(--text-primary);}
.orgasm-item .orgasm-txt .orgasm-txt-explain {font-size: 16px;;line-height: 1.5;color: #747474;}
.category-blog-nav{padding-top: 30px;}
.category-blog-pagination{display: none;}
.category-blog-pagination.swiper-pagination-progressbar{display: inline-block;position:relative;height:2px;left:0;top:0;overflow:hidden;background-color:#EAEAEA;vertical-align:middle;width:100%}
.category-blog-pagination .swiper-pagination-progressbar-fill{position: absolute;left: 0;top: 0;width:100%;height: 100%;background-color: #000;transform-origin: left top;vertical-align: middle;}
/*pagination*/
 .pagination li a.bottom-load-more-btn{padding: 15px 40px;font-size: 16px;border: 1px solid #000;border-radius: 8px;background-color: #000;color: #fff;font-weight: 700;line-height: 1;display: inline-block}
/*booty-blog-post*/
.booty-blog-post{padding:80px 0;background-color:#F2FBFF}
.booty-blog-post-t{display:block;font-size:28px;font-weight:700;color:#000;line-height:1;text-align:center;padding-bottom:40px;}
.booty-blog-list-box{padding:0 15px}
.booty-blog-list-each{margin-bottom:40px;}
.booty-blog-list-box .col-12:last-child .booty-blog-list-each{margin-bottom:0}
.blog-post-date span{background:url(../../../images/clock.svg) no-repeat center / 14px;width:15px;height:15px;display:inline-block;vertical-align:top;margin-right:3px;margin-top:1px;}
.blog-tag a{font-size:13px;font-weight:bold;color:var(--text-primary);display:inline-block;margin-right:8px}
.blog-tag a:hover{text-decoration:underline;}
.booty-blog-list-top-img>a{border-radius:16px;-webkit-border-radius:16px;overflow:hidden;display:block;}
.booty-blog-list-top-t a{color:#404040;font-weight:bold;font-size:36px;line-height:1.2;letter-spacing:1px;margin:10px 0;display:block;}
.booty-blog-list-top-t a:hover{text-decoration:underline;}
.booty-blog-list-top-caption{color:#404040;line-height:1.4;font-size:16px;margin-bottom:10px}
.booty-blog-list-each>a{overflow:hidden;border-radius:16px;-webkit-border-radius:16px;display:block;margin-bottom:15px;}
.booty-blog-list-each a img,.booty-blog-list-top a img{transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;height:auto;display: block;aspect-ratio:12/7;}
.booty-blog-list-each a:hover img,.booty-blog-list-top a:hover img{-webkit-transform: scale(1.05);transform: scale(1.05);}
.booty-blog-list-each-t a{font-size:24px;font-weight:500;line-height:1.2;margin:10px 0;display:block;}
.booty-blog-list-each-t a:hover{text-decoration:underline;}
.booty-blog-list-each-caption{font-size:16px;margin-bottom:15px}
.wrap {overflow: hidden;}
.wrap .text {height: 2.8em;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;line-height: 1.4;}
/*Category page SEO section*/
.product-bottom-seo{background:#f9f9f9;padding: 30px 15px 80px;color: #000;}
.seo-content-2{background: #fff;padding: 80px 0;}
.auto-container .seo-content-2 .container{padding: 0 15px;}
.product-bottom-seo .divider-line h2{display: block;font-size:24px;font-weight:700;padding:40px 0 18px;line-height:1.2;}
.product-bottom-seo .divider-line h3{display: block;font-size:20px;font-weight:700;padding:40px 0 18px;line-height:1.2}
.seo-content-1 .divider-line:first-child h2{padding-top: 0;}
.product-bottom-seo .divider-line p{font-size: 14px;font-weight: 500;line-height:1.4;margin: 0;padding-bottom: 15px;}
.product-bottom-seo .divider-line p:last-child{padding-bottom: 0;}
.product-bottom-seo .divider-line li{font-size: 14px;font-weight: 500;line-height: 1.4;list-style: initial;margin-left: 25px;padding-bottom: 6px;}
.product-bottom-seo .divider-line a{color:#00C1DE;text-decoration: underline;}
.product-bottom-seo .faq-box h2{display: block;font-size: 24px;font-weight: 700;padding-bottom: 20px;}
.product-bottom-seo .faq-box .faq-click{font-size: 18px;line-height: 1.2;font-weight: 700;padding: 0 30px 0 0;position: relative;cursor: pointer;}
.product-bottom-seo .faq-box .faq-click:after{content: "";height: 2px;width: 16px;display: block;background: #000;position: absolute;right: 0;top: calc(50% - 1px);}
.product-bottom-seo .faq-box .faq-click:before{content: "";height: 16px;width: 2px;display: block;background: #000;position: absolute;right: 7px;top: calc(50% - 8px);}
.product-bottom-seo .faq-box .divider-line.open .faq-click:before{display: none;}
.product-bottom-seo .faq-box .divider-line{border-bottom: 1px solid #D9D9D9;padding: 23px 0;}
.product-bottom-seo .faq-box .faq-txt{display: none;padding:18px 0 0 0;}
/*wand-say-about*/
.section-category-bottom .bottom-title{font-size: 24px;font-weight: 700;line-height: 1;color: #000;padding: 0 15px 42px;text-align: center;}
.wand-say-about{background: #FAFAFA;overflow: hidden;padding: 85px 0 90px;}
.wand-say-about .wand-say-about-each{width: 288px;background: #DF54C7;padding: 25px;font-size: 14px;color: #000;border-radius: 24px;display: flex;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;height: 100%;overflow: hidden;}
.wand-say-about .wand-say-about-each .top-info{display: flex;align-items: center;}
.wand-say-about .wand-say-about-each .top-info .product-img{width: 88px;flex: 0 0 88px;aspect-ratio: 1/1;margin-right: 25px;border-radius: 50%;overflow: hidden;}
.wand-say-about .wand-say-about-each .top-info img{width: 100%;height: auto;}
.wand-say-about .wand-say-about-each .top-info .product-name-t{font-weight: 700;color:#fff;font-size:16px}
.wand-say-about .wand-say-about-each .star-level{padding: 15px 0 0;}
.wand-say-about .wand-say-about-each .star-level .review-icon{display: inline-block;}
.wand-say-about .wand-say-about-each .say-about-con{font-weight: 400;font-style: italic;padding-top: 10px;margin: 0;line-height: 1.5;-webkit-flex: 1 0 auto;-ms-flex: 1 0 auto;flex: 1 0 auto;color:#fff}
.wand-say-about .wand-say-about-each .name-t{display: block;font-weight: 700;text-align: right;padding-top: 25px;color:#fff}
.wand-say-about-slider{position: relative;}
.wand-say-about-slider .swiper-wrapper{box-sizing: border-box;}
.wand-say-about-button{display: none;}
.wand-say-about-button > div {height: 100%;width: 100px;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;cursor: pointer;position: absolute;top: 0;z-index:1;}
.wand-say-about-slider .wand-say-about-next{right:0;background: linear-gradient(to left, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);}
.wand-say-about-slider .wand-say-about-prev{left:0;background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);}
/*product-filters*/
body.product-filters-popup{overflow:hidden;}
.product-filters-popup .scroll-header{z-index:1;position:relative;}
.product-filters{background: #EAEAEA;color: #747474;padding:14px 0;position: sticky;top: 0;z-index: 2;}
.product-filters.product-filters-open{z-index:5}
.product-filters .product-quantity {font-size: 16px;font-weight: 700;}
.product-filters .sort-by span {font-size:16px;font-weight: 500;padding: 0 10px 0 0;}
.product-filters .sort-by .sort-by-value {position: relative;display: inline-block;}
.product-filters-in{display: flex;align-items: center;justify-content: space-between;}
.product-filters-in .tool-block .sort-by {display: flex;align-items: center;flex: 1;}
.product-filters-in .tool-block {display:flex;align-items:center;justify-content: space-between;flex:0 0 50%;}
.product-filters-in .tool-block select{margin: 0;background: #EAEAEA;color: #747474;padding: 0;height: auto;font-weight: 500;font-size:16px;opacity: 0;position: absolute;left: 0;height: 100%;width: 100%;text-align:left;}
.product-filters-in .tool-block select option {background: #605F5D;color: #fff;}
.product-filters .brand-by {display: flex;justify-content: center;align-items: center;font-size:16px;font-weight: 500;cursor: pointer;}
.product-filters .brand-by svg {margin: 0 0 -3px 12px;}
.product-filters .brand-by.some-option {color: #000;}
.product-filters .brand-by.some-option svg {display: none;}
.product-filters .brand-by.some-option:after {content: "";display: block;border: 2px solid #000;border-top: none;border-right: none;height: 10px;width: 19px;border-radius: 0 0 0 3px;transform: rotate(315deg);margin: -6px 0 0 10px;}
.brand-list-overlap .brand-list-cover {-webkit-transition: opacity .3s,width .1s .3s,height .1s .3s;-moz-transition: opacity .3s,width .1s .3s,height .1s .3s;transition: opacity .3s,width .1s .3s,height .1s .3s;display: none;position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 16;background: rgba(0,0,0,.3);}
.brand-list-overlap.brand-list-open .brand-list-cover {display: block;}
.brand-list-overlap {font-size: 16px;font-weight: 500;}
.brand-list-overlap .brand-list-close {display: flex;justify-content: space-between;border-bottom: 1px solid #EAEAEA;padding: 38px 25px 18px 18px;margin-bottom: 25px;color: #000;}
.brand-list-overlap .brand-list-close .brand-close-btn {font-size: 25px;vertical-align: middle;cursor: pointer;}
.brand-list-overlap .b-name {display: flex;justify-content: space-between;color: #747474;padding: 11px 0;cursor: pointer;}
.brand-list-overlap .b-name.active {color: #000;}
.brand-list-overlap .b-name.active:after {content: "";display: block;border: 2px solid #000;border-top: none;border-right: none;height: 10px;width: 19px;border-radius: 0 0 0 3px;transform: rotate(315deg);}
.brand-list-overlap .brand-list-ul {display: flex;flex-flow: column;-webkit-transform: translate3d(100%,0,0);-moz-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0);position: fixed;top: 0;right: 0;bottom: 0;background: #FAFAFA;width: 390px;z-index: 17;}
.brand-list-overlap.brand-list-open .brand-list-ul {-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);transform: translate3d(0,0,0);-webkit-transition: transform .3s;-moz-transition: transform .3s;transition: transform .3s;}
.brand-list-overlap .brand-list-ul ul {padding: 0 25px 0 18px;overflow-y: scroll;margin-bottom: 32px;}
.brand-list-overlap .brand-list-ul ul::-webkit-scrollbar {display: none;width: 3px;height: 1px;}
.brand-list-overlap .brand-list-ul ul::-webkit-scrollbar-thumb {border-radius: 40px;background: #B3B3B3;}
.brand-list-overlap .brand-list-ul ul::-webkit-scrollbar-track {border-radius: 40px;background: #E0E0E0;}
.brand-list-overlap .brand-list-ul .btn-box {display: flex;justify-content: space-between;align-items: flex-end;flex: auto;width: 100%;padding:0 18px 40px;margin:0 -5px}
.brand-list-overlap .brand-list-ul .btn-box .btn {font-size: 16px;padding:10px 0;-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;background-color:#000;border:1px solid #000;margin:0 5px}
.brand-list-overlap .brand-list-ul .btn-box .clear-btn {background: transparent;color: #747474;border: 1px solid #747474;}
/*product-popup*/
.frontstore-product-quickview .discount-wrap,.frontstore-product-quickview .discount-wrap-m,.frontstore-product-quickview .lightbox-auto{display:none!important;}
.quickview-popup.pop-up-main .product-popup-close{display:none;}
.quickview-popup.pop-up-main.avtive .product-popup-close{display:block;}
.product-popup{width:30%;min-width:700px;background-color:#fff;border-radius:10px;-webkit-border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);text-align:left;overflow:hidden;position:fixed;z-index:10000;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);left:50%;top:-100%}
.product-popup-bg{position:fixed;top:0;left:0;z-index:9999;background-color:rgba(0, 0, 0, 0.2);width:100%;height:100%;display:none;}
.pop-up-main.avtive .product-popup-bg{display:block;}
.pop-up-main.avtive .product-popup{top:50%;left:50%;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.product-popup-inner{padding:20px}
.product-popup .icon-close{display:block;background:url("../../../images/cancel.svg") no-repeat center top / 30px 30px;width:30px;height:30px;text-indent:-999em;position:absolute;top:10px;right:10px}
#cboxOverlay,#colorbox,.outside-con .yotpo{display:none!important;}
.quickview-popup .outside-con iframe{border: none;width: 100%;display: block;min-height:350px;}
/*quick-login*/
.quick-login #quick-login-form .sub-title{text-align:center;padding-bottom:10px;font-size:20px;font-family:'Montserrat', Arial, serif;}
.quick-login .quick-login-info{color:var(--text-primary);text-align:center;font-size:12px;margin:0 auto 20px;}
.quick-login #quick-login-form .form-horizontal{width:100%}
.quick-login .account-login{margin:0 auto}
.quick-login .product-popup .btn{margin:0 auto;}
.quick-login .product-popup .buttons-set{text-align:center;}
.quick-login .product-popup{width:90%;}
.quick-login .alert{text-align:center;margin:0 auto 10px;}
.quick-login .alert.alert-error{color:#ed202d;}
.login-f-pw{text-align:center;margin-top:10px;}
.login-f-pw a{color:#b2b2b2;font-size:12px;}
.login-f-pw a:last-child{display:inline-block;margin-top:5px;}
.quick-login .form-horizontal label{padding-bottom:0;font-size:15px;color:#404040;}
.quick-login .form-horizontal li{margin-bottom:15px;}
#quick-login-form .input-text{background-color:#f6f7f7;text-align:left;text-indent:10px}
/* Large desktop */
@media (min-width: 1200px) { 
/*product-filters*/
.product-filters-in .tool-block {flex:0 0 48%;}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 992px) {
.add-wishlist-info{display:none;}
/*product-filters*/
.product-filters-in .tool-block{flex: 0 0 58%;}
/*Category page SEO section*/
.auto-container .seo-content-2 .container{padding: 0 65px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.auto-container .container{padding:0}
/*section-category*/
.section-category .product-box select{width:100%;margin-bottom:10px}
#category-menu .cat-each>ul>li,#category-menu .category-all-products ul,#category-menu .category-all-products a,.category-menu ul .children li{display:inline-block;vertical-align:top;}
#category-menu .cat-each a{padding:20px 0 16px;display:inline-block;}
#category-menu .cat-each a.active{display:inline-block;}
#category-menu .cat-each>ul>li.category-featured,.category-menu ul .children li.title{display:none;}
.toolbar .desktop-sortby>ul>li{position: relative;}
.toolbar .desktop-sortby>ul>li:first-child{display: none;}
/*category-sort-dropdown*/
.category-sort-dropdown{font-size:12px;width:130px;height:25px;background-color: #f7f7f7;z-index:1;background:url(../../../images/angle-bottom.svg) no-repeat scroll right center transparent;padding-right: 20px !important;background-size: 20px;background-position: right center;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.category-sort-toggle{position:absolute;top: 3px;left: 75px;width: 20px;height: 20px;vertical-align: middle;z-index: 0;}
.category-main .dropdown-menu::after{right:64px}
.category-main .dropdown-menu::before{opacity: 0;}
.category-main .dropdown-menu a,.desktop-sortby>ul>li{font-size:14px}
/*product-filters*/
.product-filters-in .tool-block{justify-content: center;flex: 0 0 auto;width:100%}
.product-filters-in .tool-block .sort-by{justify-content: center;border-right:1px solid #bababa;padding:5px 0}
.product-filters .sort-by span{font-size: 16px;}
.product-filters-in .tool-block .brand-by{flex: 1;padding:5px 0}
.brand-list-overlap .brand-list-ul{width: 282px;}
.brand-list-overlap .brand-list-ul .btn-box{padding: 0 18px 32px;}
/*product-popup*/
.product-popup{min-width:1px;width:95%}
.quickview-popup .outside-con iframe{min-height:510px}
}
 /* Landscape phones and down */
@media (max-width: 480px) {

}
@media only screen and (max-width: 400px) {

}
@media only screen and (max-width: 379px){
/*product-filters*/
.product-filters .sort-by span{font-size:14px;}
.product-filters-in .tool-block .brand-by{font-size:14px;}
}
@media only screen and (max-width: 329px) {
.quickview-popup .outside-con iframe{height:490px}
}

